{
  "1": {
    "id": 1,
    "key": "tanxian",
    "name": "ranking_name_3",
    "undefined": "主线进度",
    "img": "phb_zxjd",
    "des": "ranking_des_1",
    "bg": "bg_phb_zx"
  },
  "2": {
    "id": 2,
    "key": "jjc",
    "name": "ranking_name_1",
    "undefined": "竞技场",
    "img": "phb_jjc",
    "des": "ranking_des_3",
    "bg": "bg_phb_gb"
  },
  "3": {
    "id": 3,
    "key": "zhanli",
    "name": "ranking_name_2",
    "undefined": "干部战力",
    "img": "phb_yx",
    "des": "ranking_des_3",
    "bg": "bg_phb_zl"
  },
  "4": {
    "id": 4,
    "key": "tujian",
    "name": "ranking_name_5",
    "undefined": "图鉴",
    "img": "phb_tj1",
    "des": "ranking_des_4",
    "bg": "bg_phb_gb"
  },
  "5": {
    "id": 5,
    "key": "zccg",
    "name": "ranking_name_4",
    "undefined": "斩草除根",
    "img": "phb_zccg",
    "des": "ranking_des_5",
    "bg": "bg_phb_zx"
  }
}